Tavern Documentation
API
Activities
Announcements
Calendars
Enrollments
Externallinks
GET externallinksDELETE externallinks IdGET externallinks IdGET externallinks Id IconPOST externallinks Id IconPUT externallinks IdPOST externallinks
Groupmemberships
Groups
Mailinglists
Mails
Members
Payments
Profilepicture
Registerreasons
Registerslides
Registrationdocuments
Rolealiases
Roles
Settings
Specificationanswers
Studies
Studyenrollments
System Architecture
Backend
Frontend
APIExternallinks

GET externallinks Id Icon

GET
/externallinks/{id}/icon

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer
Formatint32

Response Body

OK

response?unknown
curl -X GET 'https://example.com/externallinks/0/icon'
null

GET externallinks Id

Previous Page

POST externallinks Id Icon

Next Page